RubyGems Navigation menu

carrierwave-datamapper 0.2.2

Datamapper support for CarrierWave

Gemfile
          gem 'carrierwave-datamapper', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install carrierwave-datamapper
  
  
  
  
  
  
  

Total downloads 21,122

For this version 7,506

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - March 18, 2013 (7 KB)
  2. 0.2.1 - April 25, 2012 (7 KB)
  3. 0.2.0 - July 12, 2011 (6.5 KB)
  4. 0.1.1 - May 19, 2011 (6.5 KB)
  5. 0.1.0 - May 18, 2011 (6 KB)